- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 2a8e65ac-8707-472e-8e18-050845a9c176
    creation_time: '2024-11-09T19:19:50+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/eca-rers2012/Problem10_label08.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/eca-rers2012/Problem10_label08.c: 83ba8dc0b26e7572bb3969c6f3d087c218a7cd98d221b81c07246f42fbf2250b
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
